Subject: gcc problem
From: [email-masked] (Jon Thackray)

10 Mar 1997 05:40:07 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

I am running gcc on two similar NT 3.51 machines. In each case, gcc is
invoked by a makefile line something like
	.o.S
	gcc -c $< -o $@

On one machine, it writes its object files to *.obj, and on the other,
it does as asked and writes to *.o

In both cases I'm using the beta-17 tools, indeed, one machine's
installation was produced by copying the other machine's. Any ideas
why I get this variation?
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".